[ontop_approx]
type: logical
doc: if set to |true|, it approximates the on-top pair density through an SVD approximation
interface: ezfio, provider, ocaml
default: False

[thr_ontop_approx]
type: double precision
doc: threshold on the singular values of the two-body density matrix for the SVF approximation of the on-top pair density
interface: ezfio,provider,ocaml
default: 1e-3

[mat_mul_svd_vectors]
type: logical
doc: if set to |true|, you compute the left and right singular vectors of the two-body tensor using matrix product. It is quite computationally efficient, but might require quite a lot of memory.  
interface: ezfio, provider, ocaml
default: True 

[ci_threshold]
type: Threshold
doc: Threshold on the CI coefficients as in QMCChem
interface: ezfio,provider,ocaml
default: 1.e-5

